Issue 71683

Summary: The title from Excel is lost
Product: General Reporter: tony.galmiche.ooo
Component: chartAssignee: kla <thomas.klarhoefer>
Status: CLOSED FIXED QA Contact: issues@graphics <issues>
Severity: Trivial    
Priority: P3 CC: issues, utomo.prawiro
Version: 3.3.0 or older (OOo)Keywords: ms_interoperability, oooqa, usability
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
Secteur_3D.xls none

Description tony.galmiche.ooo 2006-11-18 12:09:12 UTC
Secteur_3D.xls : The title from Excel is lost


DR : Indeed. I have fixed this right now. :-)
Comment 1 tony.galmiche.ooo 2006-11-18 12:10:35 UTC
Created attachment 40669 [details]
Secteur_3D.xls
Comment 2 utomo99 2006-11-19 07:23:28 UTC
Confirmed on Ooo 2.1 win xp, office 2003. 

the text Chiffre d'affaire is missing on OOo
Comment 3 IngridvdM 2006-11-20 12:58:54 UTC
->dr: Please take over as you fixed this already :-)
Comment 4 daniel.rentz 2006-11-20 14:40:21 UTC
fixed in SRC680/chart2mst3
Comment 5 daniel.rentz 2006-12-13 15:25:23 UTC
back to QA
Comment 6 tony.galmiche.ooo 2006-12-23 14:20:02 UTC
It's OK with Chart2m10 -> Close this issue ?
Comment 7 IngridvdM 2007-01-18 11:48:41 UTC
changed target to 2.3
Comment 8 tony.galmiche.ooo 2007-02-28 09:57:43 UTC
It's OK for me with Chart2m11
Comment 9 IngridvdM 2007-03-01 19:55:41 UTC
removed 'new chart:' from the summary as this issue did occur in the current
product on the master branch

->Tony: I reopened the issue as it documents a fix of the old chart. Thus it can
go through the normal CWS procedure of verification and an additional check in
the master after CWS integration.
Comment 10 IngridvdM 2007-03-01 19:57:43 UTC
set back to fixed
Tony, you can verify if you like  :-)
Comment 11 kla 2007-04-20 11:41:39 UTC
Titles are there -> verified
Comment 12 tony.galmiche.ooo 2007-06-08 12:02:19 UTC
It's OK for me in m213
-> I close this issue